# std::tr1::__strip_reference_wrapper< const reference_wrapper< _Tp > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__strip_reference_wrapper< const reference_wrapper< _Tp > >

Definition at line 101 of file tuple.

## Public Types

- typedef _Tp & __type

The documentation for this struct was generated from the following file:

- tuple